Support » Plugin: All-in-One Event Calendar » PHP 7 Compatibility

Viewing 1 replies (of 1 total)
  • Plugin Author Benjamin

    (@bsokic)

    Hi Jeff,

    Yes our calendar is compatible with PHP 7, do you have any issues with this version?

Viewing 1 replies (of 1 total)
  • The topic ‘PHP 7 Compatibility’ is closed to new replies.